        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE SSUBSTRING__genmod
          INTERFACE 
            SUBROUTINE SSUBSTRING(STEMP,SNEW,SVAR,STXOUT)
              CHARACTER(LEN=2048) :: STEMP
              CHARACTER(LEN=64) :: SNEW
              CHARACTER(LEN=5) :: SVAR
              CHARACTER(*) :: STXOUT
            END SUBROUTINE SSUBSTRING
          END INTERFACE 
        END MODULE SSUBSTRING__genmod
